body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    background: #092756;
    background: -moz-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%),-moz-linear-gradient(top, rgba(57,173,219,.25) 0%, rgba(42,60,87,.4) 100%), -moz-linear-gradient(-45deg, #670d10 0%, #092756 100%);
    background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104, 128, 138, .4) 10%, rgba(138, 114, 76, 0) 40%), -webkit-linear-gradient(top, rgba(57, 173, 219, .25) 0%, rgba(42, 60, 87, .4) 100%), -webkit-linear-gradient(-45deg, #670d10 0%, #092756 100%);
    background: -o-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -o-linear-gradient(top, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -o-linear-gradient(-45deg, #670d10 0%,#092756 100%);
    background: -ms-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -ms-linear-gradient(top, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -ms-linear-gradient(-45deg, #670d10 0%,#092756 100%);
    background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104, 128, 138, .4) 10%, rgba(138, 114, 76, 0) 40%), linear-gradient(to bottom, rgba(57, 173, 219, .25) 0%, rgba(42, 60, 87, .4) 100%), linear-gradient(135deg, #670d10 0%, #092756 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E1D6D', endColorstr='#092756',GradientType=1 );
    color: #fff;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
body {
    color: #e5e0e0 !important;
    font-weight: 200;
}
h1, h2, h3, h4, h5, h6 {
    color: #fff !important;
}
.r-brace, .l-brace {
    font-weight: 800;
}
.bg-dark label {
    color: black;
}
.text-faded {
    color: #858d96;
}
td {
    color: #858d96;
}
.form-switch .form-check-input:checked {
    background-color: red;
    color: white;
}
.dark-list {
    border-bottom: solid 1px #4c4f52;
}
.dark-list:last-child {
    border-bottom: none;
}
img.avatar-large {
    max-width: 120px;
}
.check-green:checked{
    background-color: #28a745!important;
    border: 1px solid #28a745;
    box-shadow: none;
}
span.iconSpan
 {
    padding-top: 19px;
    position: initial;
    left: 27px;
    margin-right: 15px;
}